@charset "UTF-8";
/* CSS Document */
bodyform {
	margin: 2em;
}

form_1 {
	width: 5em;
	margin-top: 2em;
}

input_1 {
	margin: 0 0 1.5em .5em;
}

label_1 {
	float: right;
	text-align: right;
	width: 100%;
}

.buttonform {
	float: right;
	margin-top: 3em;
}

:focus {
    outline: 0;
} /* SAFARI */

/* FIREFOX + OPERA
es reicht eine Definition des Backgrounds oder der Border aus um die blaue Outline zu entfernen */
input,
button,
textarea {
		width: 20em;
         background: #fff;
        border: 1px solid #000;
}

#configurator input
        {
		width: 1em;
         
}
input2 {
        width: 10em;
        }

